cometbird.translate.settingdialog.homepage.url=http://www.cometbrowser.com/

cometbird.translate.settingdialog.homepage.url=http://www.cometbrowser.com/
cometbird.translate.settingdialog.help.url=http://wiki.cometbrowser.com/

cometbird.translate.statusabar.open=字词翻译器已启用
cometbird.translate.statusabar.closed=字词翻译器已关闭